Subject: Update regarding IANAPLAN WG plans

From: IETF Chair <[email-masked]>
Date: Thu, 10 Mar 2016 17:47:46 +0000

I wanted to copy these announcements here as well. And I’m very happy for this work to go forward.

And big thanks to the IETF team who has been working so hard on this!

Jari Arkko, IETF Chair

Begin forwarded message:

> From: "Leslie Daigle" <[email-masked]>
> Subject: [Ianaplan] Update and next steps for IANAPLAN WG
> Date: 10 Mar 2016 17:21:11 GMT
> To: "Ianaplan@Ietf. Org" <[email-masked]>
> Cc: Marc Blanchet <[email-masked]>
> 
> 
> Following up the notice that Marc shared earlier:  not only has the ICG shared the combined plan with the ICANN board, today the ICANN board has voted in favour of accepting the unified IANA transition proposal, for which the IANAPLAN WG’s document captured the requirements of the IETF for the protocol parameter part of IANA.
> 
> As a next step, the transition proposal is being sent to NTIA as the community plan to move forward consistently with the requirements laid out by the NTIA at the beginning of this process.  It is now up to the NTIA process to review the proposal in the light of those requirements.
> 
> Implementation can’t actually complete until there is formal acceptance from the NTIA/USG, but it’s not too soon to plan.   The bodies responsible for management of the parts of the proposal are moving forward in discussions of how to implement the proposal.
> 
> For that reason, we are holding a slot for the IANAPLAN WG to meet in Buenos Aires, should there be specific material requiring community input in that timeframe.
> 
> We will be providing an agenda for the meeting as that becomes apparent, or otherwise canceling the session if there is no practical need for it.
> 
> Leslie.

> From: [email-masked]
> To: [email-masked]
> Subject: Blog post about IANA transition
> 
> Dear colleagues,
> 
> On the occasion of the completion of an ICANN Board of Directors
> meeting, I have posted something on the IETF blog:
> https://www.ietf.org/blog/2016/03/transition-plan-enters-new-phase/
> 
> Best regards,
> 
> A
> 
> -- 
> Andrew Sullivan